caption: Enables merging of user cloud policies into machine-level policies
default: false
desc: |-
  Setting the policy to Enabled allows policies associated with a <ph name="GOOGLE_WORKSPACE_PRODUCT_NAME">Google Workspace</ph> account to be merged into machine-level policies.

        Only policies originating from secure users can be merged. A secure user is affiliated with the organization that manages their browser using <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>. All other user-level policies will always be ignored.

        Policies that need to be merged also need to be set in either <ph name="POLICY_POLICYLISTMULTIPLESOURCEMERGELIST">PolicyListMultipleSourceMergeList</ph> or <ph name="POLICY_POLICYDICTIONARYMULTIPLESOURCEMERGELIST">PolicyDictionaryMultipleSourceMergeList</ph>. This policy will be ignored if neither of the two aforementioned policies is configured.

        Leaving the policy unset or setting it to Disabled prevents user-level cloud policies from being merged with policies from any other sources.
example_value: true
features:
  dynamic_refresh: true
  metapolicy_type: merge
  per_profile: true
future_on:
- fuchsia
- ios
items:
- caption: Enable merging of user-level cloud policies.
  value: true
- caption: Disable merging of user-level cloud policies.
  value: false
owners:
- igorruvinov@google.com
- pastarmovj@google.com
schema:
  type: boolean
supported_on:
- chrome.*:92-
- android:97-
tags: []
type: main
